-
    headers: 'User-Agent: Aplix_SANYO_browser/1.x (Japanese)'
    result: { browser: { name: Aplix, version: '1', type: browser }, device: { type: television, manufacturer: Sanyo, series: 'Internet TV' } }
    readable: 'Aplix 1 on a Sanyo Internet TV'
-
    headers: 'User-Agent: Aplix_SANYO_browser/1.03 (Japanese)'
    result: { browser: { name: Aplix, version: '1.03', type: browser }, device: { type: television, manufacturer: Sanyo, series: 'Internet TV' } }
    readable: 'Aplix 1.03 on a Sanyo Internet TV'
